﻿#cms_2-b .cate:last-of-type,
.cms_2-b .cate:last-of-type{
	margin-bottom:0px;
}
#cms_2-a .cate{
	margin-bottom: 50px;
}
#cms_2-a .cate .cate_box:last-of-type{
	border-bottom: none;
}

.cms_2-a{
	position: relative;
}
.cms_2-a .swiper-button-prev,.cms_2-a .swiper-button-next{
	top: 50%;
	transform: translate(0,-50%);
	width: auto!important;
	height: auto!important;
	font-size: 30px;
}
.cms_2-a .swiper-button-prev{
	left: 10px;
}
.cms_2-a .swiper-button-next{
	right: 10px;
}
.cms_2-a .swiper-button-prev, .cms_2-a .swiper-button-next,.cms_2-a .swiper-button-prev,.cms_2-a .swiper-container-rtl .swiper-button-next{
	background-image:none;
}
#cms_6-a .cate_box:last-of-type,
.cms_6-a .cate_box:last-of-type{
	border-bottom: none;
}
.BA_type2 .box_img1_wrap, .BA_type2 .box_img2_wrap {
	width: 48%!important;
	margin: 0 1%;
}
.BA_type2 .box_img1_wrap::before, .BA_type2 .box_img2_wrap::before {
	position: absolute;
	content: "Before";
	width: 121px;
	background-color: #4d4d4d;
	color: #fff;
	text-align: center;
	display: block;
	left: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 4px 0px;
	box-sizing: border-box;
}
.BA_type2 .box_img2_wrap::before {
	content: "After";
	background-color: #ff9e03;
}

/* ---------- スマホ ---------- */
@media screen and (max-width: 667px){
.BA_type2 .box_img1_wrap::before, .BA_type2 .box_img2_wrap::before{
	width: 76px;
	font-size: 13px;
}
.BA_type2 .box_img1_wrap::before, .BA_type2 .box_img2_wrap::before{padding: 1px 0px;}
}


#cms_7-a .cate_box:last-child,.cms_7-a .cate_box:last-child{border: none}